body {
  background-color: #00CCFF;
  color: #FFFF00;
  background-image: url(../arlesimages/blue%20spots.jpg);
}

a:link {color: #00FFFF;}

a:visited {color: #CCCC00;}

a:active {color: #00FFFF;}

.navigationtext {
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}

.imagetitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-style: normal;
  font-weight: bold;
  color: #FFFF00;
}